<!--
  Generated template for the SelectionPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

</ion-header>


<ion-content  class="no-scroll" drag-content="false"  >
  <div style="width:100%" text-center > 
  <img src="assets/imgs/wema.png" width="150" height="150"/>
  <ion-card>
    <ion-card-content (click)="MemberHandler()">
        <ion-grid> 
            <ion-row wrap justify-content-left align-items-center> 
              <ion-col col-3><img src="assets/imgs/login_member.png"/></ion-col>
              <ion-col><h1 style="color:gray">Are you looking for a service?</h1></ion-col> 
            </ion-row>
          </ion-grid>
    </ion-card-content> 
  </ion-card>
  <ion-card>
      <ion-card-content (click)="ProviderHandler()">
          <ion-grid>
              <ion-row wrap justify-content-center align-items-center> 
                <ion-col col-3><img src="assets/imgs/login_provider.png"/></ion-col>
                <ion-col><h1 style="color:gray">Are you a provider?</h1></ion-col> 
              </ion-row>
            </ion-grid>
      </ion-card-content> 
    </ion-card>
</div>
</ion-content>
